/**
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.ui.quickfix;

import org.eclipse.xtext.ui.editor.quickfix.DefaultQuickfixProvider;

/**
 * Custom quickfixes.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#quick-fixes
 */
@SuppressWarnings("all")
public class GothicSecurityDslQuickfixProvider extends DefaultQuickfixProvider {
}
